/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class - modified from default */
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  /*height: 400px;*/
  background-color: #777;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/*******************************************************/
/* Small devices (landscape phones, 576px and up)      */
/*******************************************************/
@media (min-width: 576px) {
	
}


/*******************************************************/
/* Medium devices (tablets, 768px and up)              */
/*******************************************************/
@media (min-width: 768px) {

}


/*******************************************************/
/* Large devices (desktops, 992px and up)              */
/*******************************************************/
@media (min-width: 992px) {
	
	
}


/*******************************************************/
/* Extra large devices (large desktops, 1200px and up) */
/*******************************************************/
@media (min-width: 1200px) {
	
	
}




